<ClaML  xmlns:None="http://www.w3.org/1999/xhtml"  version="3.0.0">
    <Classification xml:lang="de-AT" xml:space="None">
        <Meta name="resource" value="ValueSet"/>
        <Meta name="url" value="https://termgit.elga.gv.at/ValueSet-elga-auditeventid"/>
        <Meta name="description" value="**Beschreibung:** Valueset der ELGA spezifischen Audit Event IDs. Verwendung in IHE konformen und ELGA BeS definierten Audit Events."/>
        <Meta name="count" value="8"/>
        <Identifier uid="1.2.40.0.34.10.150" date="2015-06-01T00:00:00" status="active"/>
        <Title name="elga-auditeventid" version="3.1">ELGA_AuditEventID</Title>
        <Authors>
            <Author>www.elga.gv.at</Author>
        </Authors>
        <ClassKinds>
            <ClassKind name="code"/>
        </ClassKinds>
        <RubricKinds>
            <RubricKind name="preferred"/>
        </RubricKinds>
        <Class code="0">
            <Rubric id="preferred">
                <Label>PAP Event</Label>
            </Rubric>
        </Class>
        <Class code="1">
            <Rubric id="preferred">
                <Label>Generelle Policyverwaltung</Label>
            </Rubric>
        </Class>
        <Class code="2">
            <Rubric id="preferred">
                <Label>Patientenzustimmung</Label>
            </Rubric>
        </Class>
        <Class code="10">
            <Rubric id="preferred">
                <Label>Kontaktbestätigung</Label>
            </Rubric>
        </Class>
        <Class code="20">
            <Rubric id="preferred">
                <Label>ELGA Token Service</Label>
            </Rubric>
        </Class>
        <Class code="30">
            <Rubric id="preferred">
                <Label>Dokumentenverwaltung</Label>
            </Rubric>
        </Class>
        <Class code="40">
            <Rubric id="preferred">
                <Label>e-Medikation</Label>
            </Rubric>
        </Class>
        <Class code="90">
            <Rubric id="preferred">
                <Label>Administration</Label>
            </Rubric>
        </Class>
    </Classification>
</ClaML>
